/* fancybox.less
=========================================================*/
/* gallery.less
=========================================================*/
.jg_subcatelem_txt:before {
  background: /*#fa5254*/ #ed1e24;
}
.jg_catelem_txt ul li a:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.jg_imgalign_catimgs .jg_catelem_txt:before {
  background: /*#fa5254*/ #ed1e24;
}
/* komento.less
=========================================================*/
#section-kmt .kmt-head .author-kmt a:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#section-kmt .kmt-inreplyto a:hover {`
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#section-kmt .kmt-time:before {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#section-kmt .kmt-time a:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#section-kmt .kmt-control-user .kmt-btn {
  border: 1px solid #fa8688;
  color: #fbbabb;
}
#section-kmt .kmt-control-user .kmt-btn:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#section-kmt .kmt-like-counter {
  border: 1px solid #fa8688;
}
#section-kmt .kmt-like-counter:before {
  border-left: 5px solid #fa8688;
}
#section-kmt .kmt-like-counter:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#section-kmt .kmt-rank-progress {
  background: /*#fa5254*/ #ed1e24;
}
/* kunena.skinner.less
=========================================================*/
#Kunena td {
  border: 1px solid /*#fa5254*/ #ed1e24;
}
#Kunena a:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#Kunena ul li a:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#Kunena div.chzn-container .chzn-results li:hover {
  background: /*#fa5254*/ #ed1e24;
}
#Kunena #ktop #ktopmenu #ktab ul.menu li a {
  border-bottom: 2px solid transparent;
}
#Kunena #ktop #ktopmenu #ktab ul.menu li.active a,
#Kunena #ktop #ktopmenu #ktab ul.menu li:hover a {
  border-bottom-color: /*#fa5254*/ #ed1e24;
}
#Kunena .klist-markallcatsread + div.kblock {
  margin-top: 0;
}
#Kunena div.kblock div.kheader {
  background: /*#fa5254*/ #ed1e24;
}
#Kunena div.kblock .kcontainer .kbody .kblocktable {
  border: 1px solid /*#fa5254*/ #ed1e24;
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-category-icon .kicon.kreadforum {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-category-icon.kcol-first {
  border-bottom: 1px solid /*#fa5254*/ #ed1e24;
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr td.kcol-first {
  border-bottom: 1px solid /*#fa5254*/ #ed1e24;
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr td.kcol-mid {
  border-bottom: 1px solid /*#fa5254*/ #ed1e24;
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcattopics .kcat-topics-number,
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcatreplies .kcat-topics-number,
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcattopics .kcat-replies-number,
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcatreplies .kcat-replies-number {
  background: extract(/*#fa5254*/ #ed1e24, 2);
}
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcatlastpost .klatest-subject-by span.subject-by:before,
#Kunena div.kblock .kcontainer .kbody .kblocktable tbody tr .kcol-kcatlastpost .klatest-subject-by span.nowrap:before {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#Kunena div.kblock.kwhoisonline .kwhoicon,
#Kunena div.kblock.kfrontstats .kwhoicon,
#Kunena div.kblock.kwhoisonline .kstatsicon,
#Kunena div.kblock.kfrontstats .kstatsicon {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
#Kunena div.kblock div.kheader > span:not(.kcheckbox) {
  background: /*#fa5254*/ #ed1e24;
  border: 1px solid /*#fa5254*/ #ed1e24;
}
#Kunena div.kblock div.khelprulescontent {
  border-left: 1px solid /*#fa5254*/ #ed1e24;
  border-right: 1px solid /*#fa5254*/ #ed1e24;
  border-bottom: 1px solid /*#fa5254*/ #ed1e24;
}
#Kunena .kheadbtn a:hover {
  color: /*#fa5254*/ #ed1e24;
}
/* layout.less
=========================================================*/
/* owl-carousel.less
=========================================================*/
@-webkit-keyframes fadeOut {
}
@keyframes fadeOut {
}
/* portfolio.less
=========================================================*/
.page-gallery__works .gallery-item .item_header h1.item_title a,
.page-gallery__works .gallery-item .item_header h2.item_title a,
.page-gallery__works .gallery-item .item_header h3.item_title a,
.page-gallery__works .gallery-item .item_header h4.item_title a,
.page-gallery__works .gallery-item .item_header h5.item_title a,
.page-gallery__works .gallery-item .item_header h6.item_title a {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.sorting ul#sort li a:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.sorting ul#sort li.active {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.sorting ul#sort li.active a {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
/* swiper.less
=========================================================*/
.swiper-button-prev {
  margin-right: 86px;
}
.swiper-scrollbar-drag {
  background: /*#fa5254*/ #ed1e24;
}
@-webkit-keyframes swiper-preloader-spin {
}
@keyframes swiper-preloader-spin {
}
/* template.less
=========================================================*/
.home_video .rd-video_cnt p {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.mod-newsflash-adv.custom .row .item .item_img {
  background: /*#fa5254*/ #ed1e24;
}
.mod-newsflash-adv.counters .counter:after {
  border-bottom: 4px solid /*#fa5254*/ #ed1e24;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_simple .item .item_content .item_title {
  color: /*#fa5254*/ #ed1e24;
}
.mod-newsflash-adv.mod-newsflash-adv__pricing_detailed .item .item_content {
  border: 1px solid /*#fa5254*/ #ed1e24;
}
.page-blog .item_info .item_createdby:before,
.page-item__blog .item_info .item_createdby:before,
.page-blog .item_info .item_published:before,
.page-item__blog .item_info .item_published:before,
.page-blog .item_info .komento:before,
.page-item__blog .item_info .komento:before,
.page-blog .item_info .tags:before,
.page-item__blog .item_info .tags:before {
  color: /*#fa5254*/ #ed1e24;
}
.page-blog .item_info .tags .label:hover,
.page-item__blog .item_info .tags .label:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.team_team .social-links li a {
  color: /*#fa5254*/ #ed1e24;
  background: extract(/*#fa5254*/ #ed1e24, 2);
}
#footer-wrapper .copyright .privacy_link:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.address_phones i {
  color: /*#fa5254*/ #ed1e24;
}
body {
  color: /*#fa5254*/ #ed1e24;
}
hr {
  border-top: 1px solid #f9a2a3;
}
a {
  color: /*#fa5254*/ #ed1e24;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: /*#fa5254*/ #ed1e24;
}
.page-header h2:after,
.page_header h2:after {
  border-bottom: 4px solid /*#fa5254*/ #ed1e24;
}
mark,
.mark {
  background-color: /*#fa5254*/ #ed1e24;
}
blockquote:before {
  color: /*#fa5254*/ #ed1e24;
}
blockquote cite {
  color: /*#fa5254*/ #ed1e24;
}
table th {
  background: /*#fa5254*/ #ed1e24;
}
table a {
  color: /*#fa5254*/ #ed1e24;
}
dl.table dt {
  background: /*#fa5254*/ #ed1e24;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid /*#fa5254*/ #ed1e24;
  color: /*#fa5254*/ #ed1e24;
}
select:-webkit-autofill,
textarea:-webkit-autofill,
input[type="text"]:-webkit-autofill,
input[type="password"]:-webkit-autofill,
input[type="datetime"]:-webkit-autofill,
input[type="datetime-local"]:-webkit-autofill,
input[type="date"]:-webkit-autofill,
input[type="month"]:-webkit-autofill,
input[type="time"]:-webkit-autofill,
input[type="week"]:-webkit-autofill,
input[type="number"]:-webkit-autofill,
input[type="email"]:-webkit-autofill,
input[type="url"]:-webkit-autofill,
input[type="search"]:-webkit-autofill,
input[type="tel"]:-webkit-autofill,
input[type="color"]:-webkit-autofill,
.uneditable-input:-webkit-autofill {
  -webkit-text-fill-color: /*#fa5254*/ #ed1e24 !important;
  color: /*#fa5254*/ #ed1e24 !important;
}
div.chzn-container .chzn-results li {
  color: /*#fa5254*/ #ed1e24;
}
div.chzn-container .chzn-results li.highlighted {
  background: /*#fa5254*/ #ed1e24;
}
div.chzn-container-single .chzn-single {
  border: 1px solid /*#fa5254*/ #ed1e24;
  color: /*#fa5254*/ #ed1e24;
}
div.chzn-container-single .chzn-single div {
  color: /*#fa5254*/ #ed1e24;
}
div.chzn-container-single.chzn-container-active.chzn-with-drop .chzn-single {
  border: 1px solid /*#fa5254*/ #ed1e24;
}
div.chzn-container-single .chzn-drop {
  border: 1px solid /*#fa5254*/ #ed1e24;
}
span.checkbox {
  border: 1px solid /*#fa5254*/ #ed1e24;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
span.checkbox label.checkbox_inner:before {
  color: /*#fa5254*/ #ed1e24;
}
span.radio input[type="radio"]:checked + label.radio_inner:before {
  background: /*#fa5254*/ #ed1e24;
}
.uneditable-input,
.uneditable-textarea {
  border-color: /*#fa5254*/ #ed1e24;
}
input:focus:invalid,
textarea:focus:invalid,
select:focus:invalid {
  color: /*#fa5254*/ #ed1e24;
}
input.error,
textarea.error,
select.error {
  color: /*#fa5254*/ #ed1e24 !important;
}
input.error::-webkit-input-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
input.error:-moz-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
input.error::-moz-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
input.error:-ms-input-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
textarea.error::-webkit-input-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
textarea.error:-moz-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
textarea.error::-moz-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
textarea.error:-ms-input-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
input::-webkit-input-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
input:-moz-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
input::-moz-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
input:-ms-input-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
textarea::-webkit-input-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
textarea:-moz-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
textarea::-moz-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
textarea:-ms-input-placeholder {
  color: /*#fa5254*/ #ed1e24 !important;
}
.input-prepend {
  /* .add-on:first-child,
  .btn:first-child {
    
    } */
}
.input-prepend .add-on i,
.input-prepend .add-on > span {
  border: 1px solid /*#fa5254*/ #ed1e24;
  color: /*#fa5254*/ #ed1e24;
}
.input-prepend .add-on:hover i {
  background: /*#fa5254*/ #ed1e24;
}
/* Allow for input prepend/append in search forms */
.btn,
.kbutton {
  color: /*#fa5254*/ #ed1e24;
}
.btn:hover,
.kbutton:hover,
.btn:focus,
.kbutton:focus,
.btn.focus,
.kbutton.focus,
.btn.active,
.kbutton.active,
.btn.selected,
.kbutton.selected {
  color: /*#fa5254*/ #ed1e24;
}
.btn-warning:hover {
  color: /*#fa5254*/ #ed1e24;
}
.btn-danger {
  color: /*#fa5254*/ #ed1e24;
}
.btn-danger:hover {
  color: /*#fa5254*/ #ed1e24;
}
.btn-success {
  color: /*#fa5254*/ #ed1e24;
}
.btn-success:hover {
  color: /*#fa5254*/ #ed1e24;
}
/* .btn-info {
  background: @btn-info-bg;
  color: @btn-color;
  &:hover {
    
    color: @global-color;
  }
} */
.btn-inverse {
  color: /*#fa5254*/ #ed1e24;
}
.btn-inverse:hover {
  color: /*#fa5254*/ #ed1e24;
}
/* .btn-default {
  .button-variant(@btn-default-color;  
}
.btn-primary {
   @btn-primary-bg; 
}

.btn-success {
    
}

.btn-info {
   @btn-info-bg; 
}

.btn-warning {
    
}

.btn-danger {
    
}
 */
.btn-link {
  color: /*#fa5254*/ #ed1e24;
}
.btn-link:hover,
.btn-link:focus {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
/* 
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  
} */
.input-group-addon {
  color: /*#fa5254*/ #ed1e24;
  border: 1px solid /*#fa5254*/ #ed1e24;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: /*#fa5254*/ #ed1e24;
}
.nav-tabs > li > a {
  border: 1px solid /*#fa5254*/ #ed1e24;
  background: /*#fa5254*/ #ed1e24;
}
.nav-tabs > li > a:hover {
  color: /*#fa5254*/ #ed1e24;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: /*#fa5254*/ #ed1e24;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: /*#fa5254*/ #ed1e24;
}
.tab-content {
  border: 1px solid /*#fa5254*/ #ed1e24;
}
.breadcrumb {
  color: /*#fa5254*/ #ed1e24;
}
.breadcrumb li > span {
  color: /*#fa5254*/ #ed1e24;
}
.breadcrumb a {
  color: /*#fa5254*/ #ed1e24;
}
.pagination ul li > a:focus,
.pagination ul li > span:focus {
  background: extract(/*#fa5254*/ #ed1e24, 2);
}
.pagination ul li > a:focus:hover,
.pagination ul li > span:focus:hover {
  background: /*#fa5254*/ #ed1e24;
}
.pagination ul li > a:hover,
.pagination ul li > span:hover {
  background: /*#fa5254*/ #ed1e24;
}
.pagination ul li > .pagenav,
.pagination ul li > .hasTooltip {
  background: extract(/*#fa5254*/ #ed1e24, 2);
  color: /*#fa5254*/ #ed1e24;
}
.pagination ul li > span.pagenav {
  background: /*#fa5254*/ #ed1e24;
}
.pager li > a,
.pager li > span {
  background-color: extract(/*#fa5254*/ #ed1e24, 2);
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  background-color: extract(/*#fa5254*/ #ed1e24, 2);
}
.label {
  color: /*#fa5254*/ #ed1e24;
}
.label-primary {
  background-color: /*#fa5254*/ #ed1e24;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #f92023;
}
.label-info {
  background-color: /*#fa5254*/ #ed1e24;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #f92023;
}
.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: /*#fa5254*/ #ed1e24;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: /*#fa5254*/ #ed1e24;
}
.thumbnail .caption {
  color: /*#fa5254*/ #ed1e24;
}
.progress-bar-default .progress-bar__stroke {
  stroke: /*#fa5254*/ #ed1e24;
}
.progress-bar-default.progress-bar-radial .progress-bar__stroke {
  stroke: /*#fa5254*/ #ed1e24;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: /*#fa5254*/ #ed1e24;
  border-color: /*#fa5254*/ #ed1e24;
}
ul,
ol {
  color: /*#fa5254*/ #ed1e24;
}
ul li a:hover,
ol li a:hover {
  color: /*#fa5254*/ #ed1e24;
}
ol li a {
  color: /*#fa5254*/ #ed1e24;
}
.item_introtext ul a,
.item_fulltext ul a,
.category_desc ul a,
.site_map ul a,
.item_introtext ul span,
.item_fulltext ul span,
.category_desc ul span,
.site_map ul span {
  color: /*#fa5254*/ #ed1e24;
}
.nav.menu.social li a {
  color: /*#fa5254*/ #ed1e24;
}
.portfolio-meta-list li {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.portfolio-meta-list li strong {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.portfolio-meta-list li > span {
  color: /*#fa5254*/ #ed1e24;
}
.panel > .panel-body + .table,
.panel > .panel-body + .table-responsive,
.panel > .table + .panel-body,
.panel > .table-responsive + .panel-body {
  border-top: 1px solid /*#fa5254*/ #ed1e24;
}
.panel-group .panel + .panel {
  border-top: 1px solid /*#fa5254*/ #ed1e24;
}
.panel-group .panel-heading a:before {
  background: /*#fa5254*/ #ed1e24;
}
.custom .panel-group .panel-heading a {
  background: /*#fa5254*/ #ed1e24;
}
.custom .panel-group .panel-heading:hover a {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
/* .panel-default {
     
  } */
/*.panel-primary {
  .panel-variant(@panel-primary-border;  @panel-primary-heading-bg; @panel-primary-border);
}
.panel-success {
     
}
.panel-info {
     
}
.panel-warning {
     
}
.panel-danger {
     
  }*/
#modal .close:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.modal {
  background: /*#fa5254*/ #ed1e24;
}
.modal-content {
  background-color: /*#fa5254*/ #ed1e24;
}
.offline_container .well {
  background: /*#fa5254*/ #ed1e24;
}
.mod-menu .nav.menu.nav-pills > li.active > a {
  background: /*#fa5254*/ #ed1e24;
}
.icons .btn-group.pull-right ul.dropdown-menu > li > a {
  color: /*#fa5254*/ #ed1e24;
}
.icons .btn-group.pull-right ul.dropdown-menu > li > a:hover {
  background: /*#fa5254*/ #ed1e24;
}
/*======================= Search & Smart Search ========================*/
#back-top a {
  border: 2px solid /*#fa5254*/ #ed1e24;
  color: /*#fa5254*/ #ed1e24;
}
#back-top a:hover {
  background: /*#fa5254*/ #ed1e24;
}
#habla_window_div .habla_offline_submit_input {
  color: /*#fa5254*/ #ed1e24 !important;
}
#habla_window_div .habla_offline_submit_input:hover,
#habla_window_div .habla_offline_submit_input:active,
#habla_window_div .habla_offline_submit_input:focus,
#habla_window_div .habla_offline_submit_input.active,
#habla_window_div .habla_offline_submit_input.selected {
  color: /*#fa5254*/ #ed1e24 !important;
}
#habla_window_div #habla_topbar_div {
  background: /*#fa5254*/ #ed1e24 !important;
  border-top: 1px solid extract(/*#fa5254*/ #ed1e24, 2);
  border-left: 1px solid extract(/*#fa5254*/ #ed1e24, 2);
  border-right: 1px solid extract(/*#fa5254*/ #ed1e24, 2);
}
*::selection {
  background: /*#fa5254*/ #ed1e24;
}
*::-moz-selection {
  background: /*#fa5254*/ #ed1e24;
}
.icemega_modulewrap.top_search i.fa-times {
  color: /*#fa5254*/ #ed1e24;
}
.login_shell {
  background: #fb8485;
}
.login_shell .reset_remind a:hover {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
div#fixed-sidebar-left {
  background: /*#f75150*/ #ed1e24;
}
div#fixed-sidebar-left .sidebar-menu {
  background: /*#fa5254*/ #ed1e24;
}
div#fixed-sidebar-left:before {
  background: /*#fa5254*/ #ed1e24;
}
div#fixed-sidebar-right .moduletable.login > i.fa-user {
  background: #fb8485;
}
div#fixed-sidebar-right .moduletable.login input {
  color: /*#fa5254*/ #ed1e24;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper {
  background: #fb8485;
}
div#fixed-sidebar-right .moduletable.login .mod_login_wrapper .input-prepend .add-on:hover i {
  color: /*#fa5254*/ #ed1e24;
}
.page-category__history .items-row > div:before {
  background: /*#fa5254*/ #ed1e24;
}
.page-category__history .items-row > div .item {
  border: 1px solid /*#fa5254*/ #ed1e24;
}
.page-category__history .items-row > div .item:before {
  border-left: 10px solid /*#fa5254*/ #ed1e24;
}
.page-category__history .items-row > div + div .item:before {
  border-right: 10px solid /*#fa5254*/ #ed1e24;
}
.page-category__history .items-row:before {
  background: /*#fa5254*/ #ed1e24;
}
.page-category__faqs .item_title span.item_title_part0 {
  color: /*#fa5254*/ #ed1e24;
}
.page-category__faqs .to_top:before {
  background: /*#fa5254*/ #ed1e24;
}
.contact_details .icons-marker {
  color: extract(/*#fa5254*/ #ed1e24, 2);
}
.rd-mobilemenu_ul .level_1 > a,
.rd-mobilemenu_ul .level_1 ul a.iceMenuTitle {
  color: /*#fa5254*/ #ed1e24;
}
@media (max-width: 767px) {
  .rd-mobilemenu_ul a.iceMenuTitle:hover {
    background: /*#fa5254*/ #ed1e24;
  }
  .rd-mobilemenu_ul a.active,
  .rd-mobilemenu_ul li.level_1.active > a {
    background: /*#fa5254*/ #ed1e24;
  }
}
@media (max-width: 479px) {
  .data-table dl + dl {
    border-left: 1px solid /*#fa5254*/ #ed1e24;
  }
}
